Skip to content
Zyxel / PRODUCT DOSSIER

Zyxel MGS3520-28F

Zyxel MGS3520-28F-EU01V1F Switch
SKU: MGS3520-28F-EU01V1F

Zyxel MGS3520-28F, Gözetilmiş, L2, Raf montajı

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Clustering
Yes
10G support
No
Tree Protocol Duration
Yes
Power Over Ethernet Poe Support
No
Search IGMP
Yes
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Combo SFP Port Count
4
BPDU filtering/protection
Yes
Bpdu Filtering Protection
Yes
SSH/SSL support
Yes
Non-operating Humidity
AC input voltage
Operating Humidity Range
10 - 95%
Operating Temperature Range
0 - 50 °C
Address Table Size
Weight
Depth
Width
Jumbo frames
9000
Jumbo frames support
Yes
Shelf Installation
Yes
Web-based management
Yes
Height
Product Color
Storage Temperature Range Celsius
Akis Control Support
Yes
Contact Layer
Key Type
Publication Flow Control
Yes
Processing Volume
Routing Transit Capacity
Routing/switching capacity
56 Gbit/s
SFP Module Slot Count
Brand
Zyxel
Category
Network Switches
Product Name
MGS3520-28F
GTIN EAN UPC
4718937582211
Category
Network Switches
Brand
Zyxel
Product Name
MGS3520-28F
Product Series
Sold Markets
NL, GB, ES, FR, HU, SE, IT, AT, DE, DK, BE, US, NO, UA, IE, PT, GR, FI, IN, CZ, CH, AF, LK, IS, AS, SK, CY, EE
Date Added to System
2015-04-03
Production Date
Product Code
MGS3520-28F-EU01V1F
MIB support
RFC 1066, RFC 1213, 1157, RFC 1493,RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Virtual LAN features
Stacked VLAN, Tagged VLAN
SSH SSL Support
Yes
Management protocols
SNMP v1, v2c, v3
Zyxel MGS3520-28F-EU01V1F Switch